{
  "id": 4979338,
  "name": "Walter Hamilton, Appellant, v. Country Club Properties, Inc., Appellee, Trust Company of Chicago, Supplemental Defendant, Appellee",
  "name_abbreviation": "Hamilton v. Country Club Properties, Inc.",
  "decision_date": "1943-12-13",
  "docket_number": "Gen. No. 42,711",
  "first_page": "688",
  "last_page": "688",
  "citations": [
    {
      "type": "official",
      "cite": "320 Ill. App. 688"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 38,
    "char_count": 298,
    "ocr_confidence": 0.476,
    "pagerank": {
      "raw": 4.621887471290392e-08,
      "percentile": 0.28944757010929983
    },
    "sha256": "b7fd19ada0fd2c311dab2f12fcc8731c31b75be260ff4581fca28b201d8bb177",
    "simhash": "1:3d1585016ab3f618",
    "word_count": 43
  },
  "last_updated": "2023-07-14T17:10:35.834963+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Walter Hamilton, Appellant, v. Country Club Properties, Inc., Appellee, Trust Company of Chicago, Supplemental Defendant, Appellee."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Matchett.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Matchett."
      }
    ],
    "attorneys": [
      "Walter Hamilton, pro se; Charles H. Borden, for appellee."
    ],
    "corrections": "",
    "head_matter": "Walter Hamilton, Appellant, v. Country Club Properties, Inc., Appellee, Trust Company of Chicago, Supplemental Defendant, Appellee.\nGen. No. 42,711.\nopinion filed December 13, 1943.\nWalter Hamilton, pro se; Charles H. Borden, for appellee."
  },
  "file_name": "0688-01",
  "first_page_order": 726,
  "last_page_order": 726
}
